/*初始化*/
@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol,form,input,textarea,th,td,select{ margin:0; padding:0;}
em{ font-style:normal;}
li{ list-style:none;}
a{ text-decoration:none;color:#555555;font-size:14px;}
img{ border:none !important; vertical-align:top;}
table{ border-collapse:collapse;}
input,textarea{ outline:none;}
textarea{ resize:none; overflow:auto;}
body{ font:14px "微软雅黑";color:#333;}
#wrapper{height:auto;margin:0 auto;min-width:1240px;width:100%;overflow: hidden;padding-top:160px;}
p{word-wrap: break-word;}

/*清除浮动*/
.rmfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.rmearfloat{zoom:1;overflow: hidden;} 

.box{width:1200px;margin: 0 auto;}

.fl{
	float:left;}
.fr{
	float:right;}
.jd{
	position:absolute;}
.xd{
	position:relative;}
	
.mt40{margin-top:40px;}
.mr30{margin-right:30px;}
.mt10{margin-top:10px;}
.mr12{margin-right:12px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.mb30{margin-bottom:30px;}
.mb20{margin-bottom:20px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.ml10{margin-left:10px;}
.mt20{margin-top:20px;}
.mt15{margin-top:15px;}
.ml15{margin-left:15px;}
.pb40{padding-bottom:40px;}
.pb20{padding-bottom:20px;}
.pt20{padding-top:20px;}
.pb50{padding-bottom:50px;}
.pb0{padding-bottom: 0px;}

.hei100{height:100%;}
.wid100{width:100%;}

.inline_block{
	display:inline-block;}
	

.top{
    top: 0px;
    z-index: 999;
    width: 100%;
	background:#0d4589;
	height:110px;
overflow:hidden;}

.dh_back{
    box-shadow: 0 2px 15px rgba(0,0,0,0.4);
   background-color:rgba(225,225,225,0.7);
    top: 110px;
    z-index: 999;
    width: 100%;}
.logo{
	width:663px;
height:61px;}
.eng a{
	font-size:12px;
	color:#fff;
	padding:0 15px;}
.eng a.rixian{
	background:url(../images/rixian.png) right center no-repeat;}
.eng a img{
	margin-right:5px;
	margin-top:5px;}

.gundong{position: fixed;top:0px;width:100%;z-index:999;}
	
/*
搜索框
*/
.sousuo{
	display: inline-block;
    margin-left: 335px;
    width: 200px;
    height: 30px;
    background: url(../images/sousuoBack.png) no-repeat center center;}
.ip_txt{
	outline: none;
    height: 30px;
    border: none;
    background: none;
    margin-left: 15px;
    width: 77%;
	color:#333;}
.ip_img{
	cursor:pointer;
	outline:none;
    margin-top: 7px;
	margin-left:5px;}
	

/*导航*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{position:relative; z-index:1; }
.nav a{ color:#444444;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi>a{float:left;  display:block; padding:0 10px; min-width:80px;color: #0e448a;font-weight: bold;text-align:center;font-size:16px; line-height:50px; }
.nav .nLi:hover>a{background:#0e448a;color:#fff;}
.nav .sub{ display:none; left:0; top:50px;  position:absolute;    }
.nav .sub li{ zoom:1; background:url(../images/dh_2beijing.png);text-align:center;}
.nav .sub a{ display:block; padding:0 20px;min-width:110px;line-height:40px;background:url(../images/xian.png) repeat-x center bottom;color:#fff;}
.nav .sub a:hover{ background:#df9c32;  }
.nav .on .sub li{    }

/*banner变换*/


.fullSlide{ position:relative;  margin:0 auto; width:100%;}
.fullSlide .bd{ position:relative; z-index:0;background:#cce1fa;min-height:326px;overflow:hidden;}
.fullSlide .bd li img{    width: 100%;} 
.fullSlide .bd li p{
	    width: 525px;
    height: 60px;
    position: absolute;
    bottom: 40px;
    margin-left: 360px;
    color: #fff;
    background:url(../images/bei.png);
    line-height: 60px;
	font-size:22px;
	padding-left:20px;
	 } 
.fullSlide .bd li p:hover{
	filter:alpha(opacity=80);opacity:0.8;}

.fullSlide .hd ul{width:100%;text-align:center; position:absolute;z-index:99;bottom:10px;}
.fullSlide .hd ul li{display:inline-block;font-size:0px;width:13px;height:13px;margin:0 5px;background:url(../images/yuan_kx.png);background-size:13px 13px;}
.fullSlide .hd ul li.on{background:url(../images/yuan1.png);background-size:13px 13px;}.fullSlide .prev,.fullSlide .next{ z-index:1; display:block; width:44px; height:44px; position:relative; margin:-200px 0 0 2%; float:left; filter:alpha(opacity=80);opacity:0.8; }
/*
.fullSlide .prev{background:url(../images/left.png) no-repeat center;}
.fullSlide .next{background:url(../images/right.png) no-repeat center; float:right; margin-right:2%  }
.fullSlide .prev:hover{ background:url(../images/hover_left.png) no-repeat center;}
.fullSlide .next:hover{ background:url(../images/hover_right.png) no-repeat center; }*/

.hd li{ cursor:pointer;}


.tou{
font-weight: bold;
    font-size: 20px;
	color:#666;
	padding-bottom:15px;
	border-bottom:1px solid #d7d7d7;}
.tou .btxian{
	display:inline-block;
	width:25px;
	position:absolute;
	margin-top:40px;
	border-bottom:3px solid #0d4589;}




.xyxw{
	text-align:center;
	background:url(../images/xiaxian.png) repeat-x center bottom;}
	
.xyxw_ul li img{
	width:230px;
	height:130px;}
	
	
.xyxw_ul li{
	position:relative;
	padding: 0 4px;
	background:url(../images/biankuang.png) center bottom no-repeat;}

.xyxw_ul li:hover{
	background:url(../images/touying.png) no-repeat center bottom;}
/*鼠标向上响应*/
.xyxw_ul li.on{ 	
	margin-top: -10px;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	-webkit-transition-duration:0.3s;
	-o-transition-duration:0.3s;
	-moz-transition-duration:0.3s;
	}
/*鼠标向上响应*/	
.xyxw_ul li .tit{
	padding:20px;
	padding-bottom:0px;
	width:188px;
	height:88px;}
.xyxw_ul li .tit p{
	font-size:14px;
	height:55px;}
.xyxw_ul li .tit .shijian{
	color:#999999;
	font-size:12px;
	padding-left:20px;
	background:url(../images/ioc_shijian.png) no-repeat left center;}
	
	
.xyxw_ul li:hover .tit p{
	color:#fff;}
.xyxw_ul li:hover .tit .shijian{
	background:url(../images/hov_shijian.png) no-repeat left center;
	color:#fff;}
.xyxw_ul li:hover img{
	filter:alpha(opacity=80);opacity:0.8;}


	

/*通知公告*/
.slideTxtBox{padding: 0 10px; width: 550px; display:inline-block; }
.slideTxtBox .bd{height:270px;}
.slideTxtBox .bd li{margin-bottom:13px;padding:7px;}
.slideTxtBox .bd li:hover{background:#fff;}
.slideTxtBox .hd ul li.on{color:#204d9b;}

.slideTxtBox .hd ul li .btxian{display:none;}
.slideTxtBox .hd ul li.on .btxian{display:block;}

.slideTxtBox .hd ul li .more{ position:absolute;}
.slideTxtBox .bd li .date{ display:inline-block; color:#999; width:45px;height:35px; background:url(../images/data.png) no-repeat;
	padding:15px 10px;
	margin-right:20px; }
.slideTxtBox .bd li .date .yue{
	padding-left: 12px;
    position: relative;
    bottom: -15px;}
.slideTxtBox .bd li a{
	color:#0d4589;
	font-size:15px;
	font-weight:bold;}
.slideTxtBox .bd li a:hover{
	filter:alpha(opacity=80);
	opacity:0.8;}
.slideTxtBox .bd li p.zy{
	color: #888888;
    font-size: 12px;
    text-indent: 2em;
    line-height: 17px;
    margin-top: 7px;}
	

/*教务信息*/
.slideTxtBox1{ padding: 0 10px; width: 550px;  display:inline-block; }
.slideTxtBox1 .bd{height:270px;}
.slideTxtBox1 .hd ul li.on{color:#204d9b;}

.slideTxtBox1 .hd ul li .btxian{display:none;}
.slideTxtBox1 .hd ul li.on .btxian{display:block;}

.slideTxtBox1 .hd ul li .more{ position:absolute;}
.slideTxtBox1 .bd li .date{ display:block; color:#999;padding-right:5px;}
.slideTxtBox1 .bd li a{
	line-height:38px;
	font-size:15px;
	padding-left:30px;
	background:url(../images/ioc_ls.png) no-repeat 10px center;}
.slideTxtBox1 .bd li:hover a{
	color:#0d4589;}
.slideTxtBox1 .bd li:hover .date{
	color:#0d4589;}


	
/*更多*/
.bd .more{
	position: absolute;
	margin-top: -55px;
    margin-left: 483px;}
.more:hover{
	filter:alpha(opacity=80);
	opacity:0.8;}
	
.inner{
	padding:1px;
	height:470px;
	background:url(../images/innerbeijing.png) no-repeat;}
.inner .xsjl{
	width:570px;
	display:inline-block;}
	
.xsjl_ul li.back{
	background:#cfe5ff;}
.xsjl_ul li{
	padding:15px;
	width:255px;
	height:130px;
	background:#fff;}
.xsjl_ul li a{
	line-height:25px;
	display:inline-block;
	margin-bottom:10px;
	color:#0d4589;}
.xsjl_ul li a:hover{
	filter:alpha(opacity=80);
	opacity:0.8;}
.xsjl_ul li p{
	padding-left:20px;
	line-height:25px;
	color:#888888;}
.xsjl_ul li p.jiaoshou{
	background:url(../images/jiaoshou.png) no-repeat left center;}
.xsjl_ul li p.shijian{
	background:url(../images/shijian.png) no-repeat left center;}
.xsjl_ul li p.didian{
	background:url(../images/didian.png) no-repeat left center;}
	

.inner .xshd{
	width:570px;
	display:inline-block;}


.xshd_ul li{
	margin-bottom:25px;}
.xshd_ul li img{
	widht:160px;
	height:90px;
	margin-right:20px; }
.xshd_ul li p.zy{
	color: #888888;
    font-size: 13px;
    text-indent: 2em;
    line-height: 20px;
    margin: 7px;}
.xshd_ul li p.date{
	font-size:12px;
	color:#888;}

.xshd_ul li a .jihua{
	color:#2d5e99;}
.xshd_ul li a:hover{
	color:#2d5e99;}

/*首条颜色*/
.xshd_ul li.shoutiao a{
	color:#0d4589;
	font-weight:bold;}
.xshd_ul li.shoutiao .jihua{
	color:#0d4589;
	font-weight:bold;}

.xshd_ul li a:hover{
	filter:alpha(opacity=80);
	opacity:0.8;}
.xshd_ul li a:hover img{
	filter:alpha(opacity=80);
	opacity:0.8;}


/*学术资源*/
.xszy{
	text-align:center;
	background:url(../images/xiaxian.png) repeat-x center bottom;}

.xszy_1,.xszy_2,.xszy_3{
	width:390px;
	display:inline-block;}
.qk{
	background:url(../images/qk.png) no-repeat;
	text-align:center;}	
.qk_tit{
	color:#fff;
	line-height:65px;
	font-size:18px;
	font-weight:bold;
	padding-left:40px;
	background:url(../images/qk_tit.png) no-repeat left center;}
.qk_ul{
	    overflow-y: auto;
	padding:15px 0;
	width:388px;
	height:105px;
	border:solid 1px #60c5cb;
	border-top:none;}

.qk_ul li a{
	white-space: nowrap;   
    text-overflow: ellipsis;
	width:170px;
	overflow:hidden;
	display:inline-block;
	margin-left:15px;
	line-height:30px;
	font-size:14px;}


.xszy_2 .qk{
	background:url(../images/xh.png) no-repeat;}
.xszy_2 .qk_tit{
	background:url(../images/xh_tit.png) no-repeat left center;}
.xszy_2 .qk_ul{
	border-color:#d3bc92;}
	
.xszy_3 .qk{
	background:url(../images/yqlj.png) no-repeat;}
.xszy_3 .qk_tit{
	background:url(../images/yqlj_tit.png) no-repeat left center;}
.xszy_3 .qk_ul{
	border-color:#719cda;}

.xszy_1 .qk_ul li a:hover{
	color:#60c5cb;}
.xszy_2 .qk_ul li a:hover{
	color:#d3bc92;}
.xszy_3 .qk_ul li a:hover{
	color:#719cda;}
	

.dibu{
	background:#f2f2f2;
	height:190px;
	padding:30px 0;}
.dibu .erweima{
padding-right:40px;
	border-right:1px solid #dcdcdc;}

.dibu .erweima{
width:330px;}
.dibu .erweima .erweima_ul li{
width:150px;
margin-right:15px;
text-align:center;}

.erweima_ul .erweima_tit{
    font-size: 17px;
    padding-left: 31px;
    overflow: hidden;
    height: 25px;
    line-height: 25px;
    margin-bottom: 20px;
color:#0d4589;
}
.erweima_ul .tit_1{
background:url(../images/tit_1.png) 5px center no-repeat;}
.erweima_ul .tit_2{
background:url(../images/tit_2.png) 5px center no-repeat;}


.dibu .xndh{
	border-right:1px solid #dcdcdc;
	width:260px;
	padding-left:50px;}
.dibu .xndh_tit{
	color:#fff;}
.dibu .xndh_ul li{
white-space: nowrap;   
    text-overflow: ellipsis;
width:130px;

}
.dibu .xndh_ul li a{
	font-size:12px;
	white-space: nowrap;   
    text-overflow: ellipsis;
		overflow:hidden;
	display:inline-block;
	margin-right:20px;
	line-height:21px;}
.dibu .xndh_ul li a:hover{
	color:#0d4589;}

.dh_tit{font-size:15px;font-weight: bold;color:#0d4589;}
.xtrk{width:155px;padding-left:80px;border-right:1px solid #dcdcdc;}
.xtrk_ul li{height:20px;line-height: 20px;margin-bottom: 15px;}
.xtrk_ul li a:hover{color:#0d4589;}
.xtrk_ul li img{vertical-align: middle;margin-right:10px;max-width:20px;max-height:20px;}


.dibu .lxwm{
	padding-left:60px;
    width:222px;}
.dibu .lxwm p{
height:20px;overflow:hidden;
	padding:10px 0;}
.dibu .lxwm p img{   
    height: 20px;
    width: 18px;
	margin-right:10px;}

.banquan{
	text-align:center;
	color:#a6b2ca;
	line-height:45px;
	background:#0d4589;}
	
/*最新热点标记*/
.rd{
	vertical-align: middle;
	margin-left:10px;
	margin-top:-15px;}
	
/*新闻动态页*/
.lsbanner{
	width:100%;}
.lsbanner img{
	width:100%;max-height:250px;}
.liebiao{
	min-height:500px;
	padding-bottom:30px;}
	

/*位置*/
.weizhi{
	padding-left:20px;
	background:url(../images/home.png) no-repeat left center;
	color:#888;
	font-size:14px;
	line-height:45px;}
.weizhi a{
	color:#888;
	font-size:14px;}
.weizhi a:hover{
	color:#0d4589;}
.list{
	margin-bottom:30px;}
.list li{
	border-bottom:1px solid #e9e8e8;}
.list li a{
	display:block;
	line-height: 50px;
    font-size: 15px;
    padding-left: 35px;
    background: url(../images/ioc_ls.png) no-repeat 10px center;}
.list li .date{
	display:inline-block;
	padding-left:20px;
	background:url(../images/ls_ioc_shijian.png) no-repeat left center;
	font-size:13px;}
.list li .yanjing{
	display:inline-block;
	padding-left:20px;
	background:url(../images/ls_ioc_yanjing.png) no-repeat left center;
	margin-left:40px;
	margin-right:20px;
	font-size:13px;}

.list li:hover a{
	color:#0d4589;}
	

/*内容页*/
.centent{
	text-align:center;}
.centent h2{
	color:#305893;
	margin-top:40px;}
.centent h3{
	color:#555555;
	margin:20px 0;
	font-weight:normal;}
.centent .date{
	display: inline-block;
    padding-left: 20px;
    background: url(../images/ls_ioc_shijian.png) no-repeat left center;
    font-size: 13px;}
.centent .yanjing{
	display: inline-block;
    padding-left: 20px;
    background: url(../images/ls_ioc_yanjing.png) no-repeat left center;
    margin-left: 40px;
    margin-right: 20px;
    font-size: 13px;}

.cen{
	border-bottom:1px #e0e0e0 solid;
	border-top:1px #e0e0e0 solid;
	padding:30px 20px;
	margin-bottom:40px;
	text-indent:2em;}
.cen p{font-family: "微软雅黑" !important;
           line-height:180%;
           text-indent:2em;}
.cen span{font-family: "微软雅黑" !important;
           line-height:180%;
           text-indent:2em;}
.cen img{margin:0 10px;}

.xyt a{
	line-height:25px;
	color:#444444;}
.xyt a:hover{
	color:#015ab1;}
	
/*党群学生页*/
.dqxs{
	width:910px;}
.dqxs_tit{
	color:#204d9b;}
.dqxs .list .dt{
	font-size:13px;}

.erji{
	display:inline-block;
	width:250px;}
.erji_tit{
	color:#fff;
	font-size:22px;
	height:60px;
	background:#0d4589;
	text-align:center;
	line-height:60px;}
.erji_list{
	margin-top:1px;
	background:#f2f2f2;}
.erji_list>li{
	cursor:pointer;
	border-bottom:1px solid #d4d4d4;}
.erji_list>li.on{
	border-bottom:none;}
.erji_list>li .kuang{
	display:inline-block;
	width:4px;
	height:4px;
	margin-left:25px;
	margin-right:10px;
	background:#0d4589;
	margin-bottom: 3px;}


.erji_list>li>a{
	display:block;
	font-size:16px;
	border-left:5px #f2f2f2 solid;
	background:url(../images/erji_hui.png) no-repeat 220px center;
	line-height:50px;}

.erji_list>li.on .kuang{
	background:#fff;}
.erji_list>li.on>a{
	color:#b71918;
	border-left:5px #df9c33 solid;
	color:#fff;
	background:url(../images/erji_bai.png) no-repeat 220px center #0d4589;}
	
.er_xia{}
.er_xia li{
	border-bottom:1px solid #d4d4d4;
	width:200px;
	margin:0 auto;}
.er_xia li a{
	display:block;
	background:url(../images/jiantou.png) no-repeat 40px center;
	padding-left:60px;
	line-height:40px;}
.er_xia li a:hover{
	color:#0d4589;
	background:url(../images/jiantou_lan.png) no-repeat 40px center #cfe5ff;}

.er_xia li.click a{
	color:#0d4589;
	background:url(../images/jiantou_lan.png) no-repeat 40px center #cfe5ff;}
	

/*学院领导页*/
.xyld_list{
	margin-bottom:30px;}
.xyld_list li{
	width:28%;
	padding: 0 2.5%;
	/*height:360px;*/
	margin-top:50px;
	border-bottom:0px solid #e4e4e4;
	text-align:center;}
.xyld_list li>a img{
	margin-bottom:20px;
width:150px;
height:200px;}
.xyld_list li img:hover{
	filter:alpha(opacity=80);
	opacity:0.8;}
.xyld_list li p{
	word-wrap : break-word;
	text-align:left;
	margin-bottom:5px;
	line-height:20px;}
.xyld_list li p .xy_tit{
	color:#0d4589;
	display:inline-block;}
.xyld_list li .zhize{
margin-bottom:5px;
	overflow:hidden;}
.xyld_list li .zhize .xy_tit{
text-align:left;
width:18%;
color:#0d4589;
	height:100%;}
.xyld_list li .zhize .xy_nr{
width:82%;
text-align:left;
}


/*历史沿革*/
.lsyg{
	width:910px;}

.lsyg .lsyg_ul>li{
	background:url(../images/lsyg_libeijing.png) no-repeat;
	width:380px;
	height:251px;
	padding:30px;
	margin-bottom:30px;}
.lsyg .lsyg_ul li h3{
	font-size:18px;
	color:#0d4589;
	padding-left:20px;
	margin-bottom:20px;
	background:url(../images/tuoyuan.png) left center no-repeat;}
.lsyg .lsyg_ul li p{
	padding-left:20px;
	word-wrap : break-word;
	text-align:left;
	line-height:30px;
	overflow:hidden;}
.lsyg .lsyg_ul li p .xy_tit{
	color:#0d4589;
	display:inline-block;
	height:100%;}

.lsyg .lsyg_ul li p.zz{
	display: inline-block;
    width: 280px;
    float: right;
    position: relative;
    top: -30px;
    height: 30px;}
	

/*重点实验室*/
.zdsys{
	width:910px;}

.zdsys_ul{
	margin-bottom:30px;}
.zdsys_ul .zd_show{
        position: relative;
        display:none;
	padding:20px;
        padding-bottom:30px;}
.zdsys_ul .zd_show .xxjs{
        position: absolute;
        right: 30px;
        bottom: 10px; 
        color:#0d4589;}
.zdsys_ul .zd_show .xxjs:hover{
        text-decoration:underline;}
.zdsys_ul .zd_show p{
	line-height:30px;
	text-indent:2em;
	width:625px;
	
	}
.zdsys_ul .zd_show a.jr{
	display:block;
	text-align:center;
	color:#0d4589;}
.zdsys_ul .zd_show img{
	height:115px;
	width:200px;
	margin-bottom:10px;}
.zdsys_ul .zd_show a.jr:hover{
	opacity:0.8;}

.zdsys_ul li{
	border-bottom:1px solid #e9e8e8;}
.zdsys_ul li .zd_biaoti{
	cursor:pointer;
	display:block;
	line-height:50px;
	padding-left:20px;
	font-size:16px;
	background:url(../images/ioc_huise.png) no-repeat 870px center;}
.zdsys_ul li .on{
	font-size:18px;
	background:url(../images/ioc_lanse.png) no-repeat 865px center #cfe4ff;
	color:#0d4589;
	font-weight:bold;}
	

/*导师信息*/
.dsxx{
	width:910px;}

.dsxx .dsxx_top{
	height:200px;
	padding:20px;
	border:1px #e4e4e4 solid;
	background:#f8f8f8;}
.dsxx .dsxx_top img{
	width:140px;
	height:200px;}

.xiangxi{
	width:690px;}
.xiangxi h3{
	font-weight:bold;
	font-size:20px;
	color:#0d4589;}
.xiangxi p{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	height:30px;
	width:49%;
	word-wrap : break-word;
	text-align:left;
	line-height:30px;}
.xiangxi p .xy_tit{
	color:#0d4589;
	display:inline-block;}
.xiangxi p.yx{
	width:32%;}

.dsxx .tit_text{
	font-size:18px;
	color:#0d4589;
	line-height:40px;
	padding-left:20px;
	background:url(../images/jx.png) no-repeat left center;
	border-bottom:1px #e4e4e4 solid;}
.dsxx p.jbxx{
	padding:0 20px;
	text-indent:2em;
	line-height:30px;}
	
/*历史沿革*/
.lsyg{
	width:910px;}

.lsyg_con{
	margin-left:120px;
	padding-left:30px;
	border-left:3px #e4e4e4 solid;}
	
.lsyg_con .jianjie{
	padding:15px 35px;
	border:1px #e4e4e4 solid;}
.lsyg_con .jianjie .ls_shijian{
	display:inline-block;
	position:absolute;
	font-size:18px;
	color:#0d4589;
	padding-right:20px;
	background:url(../images/tuoyuan.png) no-repeat right center;
	margin-left: -145px;}
.lsyg_con .jianjie p{
          font-size:16px;
	text-indent:2em;
	line-height:30px;}


/*杰出校友*/
.jcxy_list li{
	margin:20px 0;
	margin-right:33px;}
.jcxy_list li a>img{
	width:115px;
	height:140px;
	margin-right: 20px;}
.jcxy_list li .bt_biao{
	width:135px;}
.jcxy_list li p.me{
	margin-bottom: 20px;}
.jcxy_list li p.me a{
           font-weight:bold;
           font-size:16px;
	color:#204d9b;}
.jcxy_list li p.sy_con{
	font-size:12px;
	color:#999;
	line-height:20px;}






.listFrame a{
color:#0d4589;}

.ssjg_ul li{
border-bottom: 1px solid #e9e8e8;
    display: block;
    line-height: 50px;
    font-size: 15px;
    padding-left: 35px;
    background: url(../images/ioc_ls.png) no-repeat 10px center;}

/*教师信息*/
.jsxy_show{
	padding: 20px;
    padding-left: 40px;}
.jsxy_show p{
	    line-height: 30px;
    color: #666;
    font-size: 15px;}
.ckxq{
	margin-top:70px;}
.ckxq a{
	font-size:13px;}
.ckxq a:hover{
	text-decoration:underline;}

.er_xia li.click a{
	color:#0d4589;
	background:url(../images/jiantou_lan.png) no-repeat 40px center #cfe5ff;}




.xyxw{height:60px;text-align:center;position: relative;}
.xyxw .xyxw_txt{dusplay:inline-block;padding:0 20px;background:#cce1fa;line-height:55px;height:55px;color:#2f517b;font-size:20px;    font-weight: bold;}
.xyxw  .more{    position: absolute;top:10px; right: 0px;}

.list02{height:430px;}
.list02 li{padding-top:12px;width: 292px;float:left;margin-right: 8px;transition: all 0.3s ease}
.list02 li:hover{padding-top:0px;box-shadow: 0 2px 5px rgba(0,0,0,0.3)}
.list02 li > div{background-color:#fff;height: 418px;}
.list02 li .item-info2{height: 370px;overflow: hidden;display: block;}
.item-img02{width: 100%;display: block;height: 0;padding-bottom:56.667%;overflow: hidden; }
.item-txt02{padding:0 19px;}
.item-txt02 h3{font-size:16px;line-height: 24px;color:#024495;padding:15px 0 10px;font-weight: normal;border-bottom: 1px solid #a9bad8}
.item-txt02 p{font-size:14px;line-height: 21px;color:#323232;padding:15px 0 0 0;}
.item-img02 img{width:100%;height:165.45px;}
.list02 .datetime{display:block;height:15px;line-height:15px;background:url(../images/ls_ioc_shijian.png) left center no-repeat;padding-left:30px;font-size:13px;color:#999999;margin:10px 20px 0;}




.kuan{display:inline-block;width:15px;height:10px;}
.jsxx{margin:15px 0;}
.jsxx_link{width:90%;box-sizing:border-box;}
.jsxx_link li{margin:0 10px 10px;border-bottom:none;}
.jsxx_link li a{font-size:16px;font-size: 16px;display: inline-block;height: 24px;line-height: 24px;}
.jsxx_link li a:hover{color:#0d4589;font-weight:bold;}
.jsxx_txt{font-size:16px;}

.zyjs_zhaiyao{
    padding: 0 10px;
    text-indent: 2em;
    line-height: 25px;
    font-size: 15px;
    margin-bottom: 20px;}



/*头图*/
.review-list01 {
    width: 110%;
}
.review-list01 li {
    width: 560px;
    height:180px;
    float: left;
    margin-right: 68px;
    margin-bottom: 50px;
}
.review-list01 li a {
    display: block;
    position: relative;
}
.review-img {
    display: block;
    width: 100%;
    overflow: hidden;
    height: 180px;
}
.review-img img{
width:100%;
height:100%;}
.review-date1 {
    width: 100%;
    height: 32px;
    line-height: 32px;
    text-align: left;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #1b5da2;
    font-size: 12px;
    background-color: rgba(255,255,255,0.8);
}
.review-date1 .date {
    padding-left: 10px;
    display: block;
    font-weight: bold;
}
.review-date1 .date i {
    font-style: normal;
    padding-right: 10px;
}


/*院士风采*/
.xsfc li{position: relative;margin:30px 0;}
.xsfc li .xsfc_pic{margin-right: 10px; width:225px;height:300px;box-sizing: border-box;}
.xsfc_pic img{width:100%;height:100%;}
.xsfc li .p{padding:30px 10px;line-height:30px;width:655px;font-size:15px;text-indent: 2em;}
.xsfc li .gd_more{position: absolute;bottom:20px;right:20px;display:inline-block;width:100px;text-align:center;}
.gd_more:hover{color:#0d4589;font-weight:bold;}


/*导师信息*/
.ysxx{width:200px;background:#cfe4ff;border:1px solid #f2f2f2;padding-bottom:20px;}
.ysxx_pic{width:140px;height:200px;margin:30px;}
.ysxx_pic img{width:100%;height:100%;}
.ysxx_name{font-size:18px;color:#333333;margin:5px 0;text-align:center;}
.tx_tit{font-size:14px;line-height:20px;text-align:center;}
.jcxx_tit{font-size:18px;color:#fff;padding-top:18px;padding-left:50px;width:215px;height:50px;box-sizing:border-box;background:url(../images/jsxx.png) no-repeat center;position: relative;left:15px;}
.jcxx_nr{font-size:14px;margin:20px 0;box-sizing: border-box;padding:0 10px;}
.jcxx_nr .fr{margin-left:5px;width:70%;word-break:break-all;}
.jbxx_nr{width:660px;}
.basic{padding:20px 5px 20px 30px;text-indent: 2em;line-height: 30px;}
.basic p{text-indent: 2em;line-height:30px;}
.basic_tit{background:url(../images/jbxx.png) no-repeat;padding-left:65px;height:40px;line-height:40px;}
.chiness{font-size:18px;color:#0d4589;font-weight: bold;padding-right:20px;}
.english{font-size:18px;color:#0d4589;font-weight: bold;}



.xsjl_ul li .abstractShow{
text-indent: 2em;
padding-left:0;
height:75px;
text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
word-break:break-all;}


.hygs{background:url(../images/mode04_bg.png) no-repeat;padding:1px 0;}



.item-2{width:576px;}
.item-2 .item-img04{padding-bottom:64.621%;}
.item-3{width:303px;}
.item-3 .item-img04{padding-bottom:123.4%;}



body .headerc217705{
position:static;}
body .dl-menuwrapper li{
width:50%;
float:left;}
